@import url("reset.css");

body, input, textarea {
font: 14px/1.8 "Droid Sans", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;
}

body {
color: #868888;
background: #f8f8f8 url(http://www.austramusic.com/images/body.jpg) no-repeat scroll 50% 0;
text-align: center;
text-shadow: #fff 1px 1px 1px;
text-transform: uppercase;
}

#wrapper {
width: 760px;
margin: 0 auto;
padding: 30px 0;
}

h1 {
font-size: 90px;
line-height: normal;
letter-spacing: 1px;
}

p {
margin: 10px 0;
}

a {
color: #121516;
text-decoration: none;
}

a:hover {
color: #868888;
}

#menu {
overflow: hidden;
}

#menu a {
margin: 0 5px;
}

#main, .main {
width: 100%;
height: 364px;
clear: both;
overflow: hidden;
padding: 15px 0;
}

#player, .player, #photo, .photo {
width: 360px;
height: 360px;
border: 2px solid #868888;
overflow: hidden;
-moz-border-radius: 2px;
-khtml-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
}

#player, .player {
float: right;
}

#photo, .photo {
float: left;
}

#mailing {
padding: 10px 0 0;
}

input, select, textarea { 
font-size: 13px;
color: #333;
padding: 2px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}

input[type="submit"] { 
background: #121516;
border: none;
color: #f8f8f8;
cursor: pointer;
font-weight: bold;
padding: 3px 5px;
}

input[type="submit"]:hover { 
background: #868888;
}

input, textarea { 
border: 1px solid #868888;
background: #f8f8f8;
}

#footer {
padding: 5px 0 0;
}